Subject: FIJI: Hurricane Warning 053 Issued From Rsmc Nadi Feb 14/1912 Utc 2005 Utc.

From: SIU Weather Processor <[email-masked]>
Date: Mon, 14 Feb 2005 13:15:04 -0600

WHPS01 NFFN 141800    
Hurricane Warning 053 issued from RSMC NADI Feb 14/1912 UTC 2005 UTC.

Tropical Cyclone NANCY centre [940 hPa] was located near 15 decimal 4 South 160
decimal 8 West at 141800 UTC. Position good. 

Repeat position 15.4S 160.8W at 141800 UTC.

Cyclone moving southeast at about 15 knots and expected to curve south.

Expect sustained winds of 110 knots close to the centre.
         Expect winds over 63 knots within 30 miles of centre.
         Expect winds over 47 knots within 60 miles of centre.
         Expect winds over 33 knots within 150 miles of centre in the eastern   
                     semicircle and within 90 miles of centre elsewhere.

Forecast position near 17.7S 159.6W at 150600 UTC.
              and near 20.0S 158.8W at 151800 UTC.

All vessels within 300 nautical miles of centre are requested to send reports
every three hours. VOS ships use normal channels. other vessels fax plus 679
6720190 or email naditcc at met dot gov dot fj. 

THIS WARNING CANCELS AND REPLACES WARNING 051.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.